@font-face {
  font-family: 'dejavu_sansbook';
  src: url('https://ci.ryzom.com/assets/fonts/ryzom-webfont.woff2')
      format('woff2'),
    url('https://ci.ryzom.com/assets/fonts/ryzom-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
